.bannerRequestCall .fcp_wrapper {
    font-family: Arial, sans-serif;
    font-size: 10px;
    margin-left: 20px;
    margin-top: 5px;
}

.bannerRequestCall div.fcp_line {
    clear: both;
    padding: 1px 0;
    position: relative;
}

.bannerRequestCall div.fcp_line label {
    display: none;
}

.bannerRequestCall div.fcp_line select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #C0C0C0 #D9D9D9 #D9D9D9;
    border-image: none;
    border-right: 1px solid #D9D9D9;
    border-style: solid;
    border-width: 1px;
    padding: 6px 3px;
    width: 200px;
}

.bannerRequestCall div.fcp_line input, div.fcp_line textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #C0C0C0 #D9D9D9 #D9D9D9;
    border-image: none;
    border-right: 1px solid #D9D9D9;
    border-style: solid;
    border-width: 1px;
    max-width: 90%;
    padding: 6px 3px;
    width: 192px;
}

.bannerRequestCall .fcp_error_field {
    border: 1px solid #F57777 !important;
    box-shadow: 0 0 2px #FF0000;
}

.bannerRequestCall .fcp_error_msg {
    margin-top: 5px;
    display: block !important;
    color: #FF7777;
    text-align: center;
    font-weight: bold;
}

.bannerRequestCall div.fcp_text span,
.bannerRequestCall div.fcp_list span {
    display: none;
    margin: 0;
}


.bannerRequestCall div.fcp_line input.button {
    background-image: url("rightone_images/submitBg.png");
    background-repeat: no-repeat;
    height: 30px;
    width: 144px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font: bold 14px 'Arial';
    text-align: center;
    background-color: transparent;
    margin: auto;
    padding: 8px 3px;
    text-decoration: none;
    border: none;
}
